/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@font-face {
  font-family: 'mikachan';
  src: url("//otomedengeibu-asset.firebaseapp.com/font/mikachan.woff") format("woff"), url("//otomedengeibu-asset.firebaseapp.com/font/mikachan.otf") format("opentype"), url("//otomedengeibu-asset.firebaseapp.com/font/mikachan.otf") format("opentype"); }

.wrapper {
  overflow: hidden;
  min-width: 1024px;
  background-image: url("/img/bg_cross.jpg");
  font-family: mikachan, YuGothic, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #125090;
  -webkit-text-size-adjust: 100%; }

.header {
  position: relative;
  width: 1200px;
  margin: 15px auto; }

.header__title {
  display: block;
  width: 417px;
  height: 136px;
  background-image: url("/img/ttl_logo.png"); }
  .header__title h1 {
    display: none; }

.header__description {
  position: absolute;
  top: 42px;
  left: 430px;
  max-height: 100px;
  color: #ff6589;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 1px; }

.header__menu {
  position: absolute;
  top: 5px;
  left: 430px; }

.header__menu__item {
  display: inline-block;
  margin-right: -50px;
  margin-left: -50px;
  text-align: center;
  font-size: 22px; }

.header__share {
  position: absolute;
  top: 50px;
  right: 0px; }
  .header__share .fb_iframe_widget_lift {
    right: 0px; }

.top {
  position: relative; }
  .top.disable {
    display: none; }

.top__jewel, .top__jewel--left, .top__jewel--right {
  display: block;
  position: absolute;
  height: 100%;
  background-repeat: no-repeat;
  pointer-events: none; }

.top__jewel--left {
  left: 0px;
  width: 357px;
  background-image: url("/img/bg_jewel_left.png");
  background-position: 0px 360px; }

.top__jewel--right {
  right: 0px;
  width: 300px;
  background-image: url("/img/bg_jewel_right.png");
  background-position: 0px 400px; }

.top__cover {
  position: relative;
  height: 412px;
  margin: 40px 0px; }

.top__cover__list {
  height: 412px;
  width: 400%;
  overflow: hidden; }

.top__cover__item {
  float: left; }
  .top__cover__item img {
    display: block;
    height: 412px;
    width: auto; }

.top__cover__frame, .top__cover__frame--top, .top__cover__frame--bottom {
  position: absolute;
  display: block;
  width: 100%;
  background-position: center; }

.top__cover__frame--top {
  top: -20px;
  height: 83px;
  background-image: url("/img/bg_cover_frame_top.png"); }

.top__cover__frame--bottom {
  bottom: -20px;
  height: 83px;
  background-image: url("/img/bg_cover_frame_bottom.png"); }

.top__menu {
  margin-top: 80px;
  margin-bottom: 90px;
  text-align: center; }

.top__menu__item {
  display: inline-block;
  font-size: 26px; }

.top__news {
  width: 601px;
  height: 326px;
  margin: 40px auto 20px auto;
  overflow: hidden;
  background-image: url("/img/bg_news_frame.png"); }

.top__official {
  text-align: center; }

.top__official__title {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.1em;
  max-height: 100px; }

.top__official__list {
  margin: 20px 0px; }

.top__official__item {
  vertical-align: middle;
  display: inline-block;
  margin: 0px 15px; }

.top__official__button, .top__official__button--instagram, .top__official__button--facebook, .top__official__button--twitter, .top__official__button--ustream {
  display: block;
  width: 80px;
  height: 80px; }
  .top__official__button:hover, .top__official__button--instagram:hover, .top__official__button--facebook:hover, .top__official__button--twitter:hover, .top__official__button--ustream:hover {
    background-position: 0px 80px; }
  .top__official__button span, .top__official__button--instagram span, .top__official__button--facebook span, .top__official__button--twitter span, .top__official__button--ustream span {
    display: none; }

.top__official__button--instagram {
  background-image: url("/img/ico_instagram.png"); }

.top__official__button--facebook {
  background-image: url("/img/ico_facebook.png"); }

.top__official__button--twitter {
  background-image: url("/img/ico_twitter.png"); }

.top__official__button--ustream {
  background-image: url("/img/ico_ustream.png"); }

.top__about {
  position: relative;
  width: 590px;
  margin: 70px auto;
  background-color: white;
  text-align: center; }

.top__about__header, .top__about__footer {
  position: relative;
  height: 30px; }
  .top__about__header:before, .top__about__header:after, .top__about__footer:before, .top__about__footer:after {
    content: '';
    position: absolute;
    display: block;
    background-image: url("/img/img_flower.png");
    width: 93px;
    height: 61px; }

.top__about__header:before {
  top: 0px;
  left: 0px;
  margin-top: -12px;
  margin-left: -54px; }

.top__about__header:after {
  top: 0px;
  right: 0px;
  margin-top: -12px;
  margin-right: -26px; }

.top__about__footer:before {
  bottom: 0px;
  left: 0px;
  margin-left: -54px;
  margin-bottom: -32px; }

.top__about__footer:after {
  bottom: 0px;
  right: 0px;
  margin-right: -26px;
  margin-bottom: -32px; }

.top__about__title {
  color: #ff6589;
  font-size: 40px; }

.top__about__body {
  margin: 20px 0px 30px 0px;
  font-size: 15px;
  line-height: 2;
  font-family: sans-serif;
  max-height: 500px; }

.top__about__video {
  margin-bottom: 30px; }

.top__about__contact {
  font-size: 22px; }

.top__about__email {
  display: block;
  width: 338px;
  height: 54px;
  margin: 5px auto 10px auto;
  background-image: url("/img/btn_email.png");
  background-position: 0px 0px; }
  .top__about__email:hover {
    background-position: 0px -54px; }
  .top__about__email span {
    display: none; }

.top__about__contact-us {
  font-size: 12px;
  line-height: 1.8;
  font-family: sans-serif; }

.top__about__see-more {
  display: inline-block;
  margin: auto;
  margin-top: 20px;
  color: #ff6589;
  font-size: 24px;
  text-decoration: none; }
  .top__about__see-more:hover {
    color: #125090; }

.news {
  position: relative;
  margin: 30px 25px 30px 35px; }

.news__content {
  height: 260px;
  overflow-y: scroll; }

.news__title {
  text-align: center; }
  .news__title span {
    display: inline-block;
    font-size: 170%;
    letter-spacing: 0.1em;
    font-weight: bold;
    -webkit-transform: scale(1.2, 1);
            transform: scale(1.2, 1); }

.news__list {
  margin-top: 10px; }

.news__item {
  display: block;
  position: relative;
  min-height: 1.5em;
  margin-bottom: 5px;
  font-size: 17px;
  font-family: sans-serif; }

.news__item__date {
  display: block;
  position: absolute; }

.news__item__title {
  color: inherit;
  display: block;
  margin-left: 120px;
  margin-right: 20px; }
  .news__item__title * {
    display: inline; }
  .news__item__title.new:after {
    content: 'NEW!';
    padding-left: 0.5em;
    font-family: mikachan, YuGothic, sans-serif;
    color: #ff6589;
    font-size: 80%;
    text-decoration: none; }

.news__scroll-bar {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 17px;
  height: 100%; }
  .news__scroll-bar:before {
    content: '';
    display: block;
    position: absolute;
    left: 8px;
    height: 100%;
    width: 2px;
    background-color: #737373; }

.news__scroll-bar__handle {
  width: 17px;
  height: 71px;
  background-image: url("/img/img_scroll-handle.png");
  background-repeat: no-repeat;
  background-position: left top; }

.footer__share {
  display: block;
  margin: 50px 0px;
  text-align: center; }

.footer__share__item {
  display: inline-block;
  margin: 0px 5px;
  vertical-align: top; }

.footer__copyright {
  display: block;
  margin-bottom: 20px;
  text-align: center;
  letter-spacing: 0.1em; }
  .footer__copyright:before {
    content: '';
    display: block;
    height: 20px;
    margin-bottom: 20px;
    background-image: url("/img/bg_line_footer.png"); }

.page {
  position: relative; }

.page__jewel, .page__jewel--left, .page__jewel--right {
  display: block;
  position: absolute;
  height: 100%;
  background-repeat: no-repeat; }

.page__jewel--left {
  left: 0px;
  width: 171px;
  background-image: url("/img/bg_page_jewel_left.png");
  background-position: left 500px; }

.page__jewel--right {
  right: 0px;
  width: 165px;
  background-image: url("/img/bg_page_jewel_right.png");
  background-position: right 500px; }

.page__content {
  position: relative;
  max-height: 99999px;
  margin-top: 50px;
  margin-bottom: 170px;
  text-align: center;
  font-size: 15px;
  line-height: 1.7;
  font-family: sans-serif;
  letter-spacing: 0.1em; }
  .page__content h2 {
    margin: 1em 0em;
    font-size: 300%;
    font-family: mikachan, YuGothic, sans-serif;
    font-weight: bold;
    color: #ff6589; }
  .page__content h3 {
    font-weight: bold;
    font-size: 120%;
    margin-top: 1.7em;
    margin-bottom: 1em; }
  .page__content p {
    line-height: 1.9; }
  .page__content li {
    font-size: 80%;
    line-height: 2.5;
    padding-left: 2em; }

.page__eyecatch, .page__eyecatch--about {
  display: block;
  margin: 50px auto 70px auto; }

.page__eyecatch--about {
  background-image: url("/img/img_eyecatch_about.jpg");
  width: 960px;
  height: 400px; }

.page__stitch {
  position: relative;
  width: 534px;
  padding: 10px 35px 15px 35px;
  margin: 100px auto;
  text-align: left;
  background-image: url("/img/bg_page_stitch_middle.png"); }
  .page__stitch h1, .page__stitch h2, .page__stitch h3 {
    margin: 0px;
    margin-bottom: 0.5em; }
  .page__stitch:before, .page__stitch:after {
    content: '';
    position: absolute;
    display: block;
    left: 0px;
    width: 604px; }
  .page__stitch:before {
    top: -29px;
    height: 29px;
    background-image: url("/img/bg_page_stitch_top.png"); }
  .page__stitch:after {
    bottom: -30px;
    height: 30px;
    background-image: url("/img/bg_page_stitch_bottom.png"); }

.page__member {
  position: relative;
  width: 533px;
  min-height: 117px;
  padding-left: 147px;
  margin: auto;
  margin-bottom: 50px;
  text-align: left; }
  .page__member h1, .page__member h2, .page__member h3 {
    margin: 0px;
    margin-bottom: 0.8em;
    font-family: mikachan, YuGothic, sans-serif;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0.1em; }
  .page__member img {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 117px;
    height: auto; }

.parapara, .parapara--coming-soon {
  position: relative;
  display: block;
  text-decoration: none;
  color: #125090;
  font-weight: bold;
  letter-spacing: 0.1em; }
  .parapara:hover, .parapara--coming-soon:hover {
    color: #ff6589; }
  .parapara.active, .parapara--coming-soon.active {
    pointer-events: none;
    -ms-pointer-events: none; }
    .parapara.active .parapara__ico--about:after, .parapara--coming-soon.active .parapara__ico--about:after {
      content: '';
      position: absolute;
      bottom: -37px;
      left: 50%;
      margin-left: -48px;
      display: block;
      width: 77px;
      height: 8px;
      background-image: url("/img/bg_nyoro_about.png"); }
    .parapara.active .parapara__ico--works:after, .parapara--coming-soon.active .parapara__ico--works:after {
      content: '';
      position: absolute;
      bottom: -40px;
      left: 50%;
      margin-left: -48px;
      display: block;
      width: 76px;
      height: 12px;
      background-image: url("/img/bg_nyoro_works.png"); }
    .parapara.active .parapara__ico--workshop:after, .parapara--coming-soon.active .parapara__ico--workshop:after {
      content: '';
      position: absolute;
      bottom: -38px;
      left: 50%;
      margin-left: -44px;
      display: block;
      width: 116px;
      height: 11px;
      background-image: url("/img/bg_nyoro_workshop.png"); }

.parapara--coming-soon:hover {
  display: block;
  color: inherit; }

.parapara__cover {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%; }

.parapara__ico, .parapara__ico--about, .parapara__ico--works, .parapara__ico--workshop, .parapara__ico--shop {
  position: relative;
  display: block;
  width: 240px;
  height: 100px;
  background-position: 50% 0px; }
  .parapara__ico:hover, .parapara__ico--about:hover, .parapara__ico--works:hover, .parapara__ico--workshop:hover, .parapara__ico--shop:hover {
    background-position: 50% 100px; }

.parapara__ico--about {
  left: 10px;
  background-image: url("/img/ico_about.png"); }

.parapara__ico--works {
  left: 5px;
  background-image: url("/img/ico_works.png"); }
  .parapara__ico--works.coming-soon {
    left: 0px;
    background-image: url("/img/ico_works_coming-soon.png"); }

.parapara__ico--workshop {
  left: -15px;
  background-image: url("/img/ico_workshop.png"); }
  .parapara__ico--workshop.coming-soon {
    left: 0px;
    background-image: url("/img/ico_workshop_coming-soon.png"); }

.parapara__ico--shop {
  left: 5px;
  background-image: url("/img/ico_shop.png"); }

.tag-posts {
  position: relative;
  min-width: 1150px; }

.tag-posts__jewel, .tag-posts__jewel--left, .tag-posts__jewel--right {
  display: block;
  position: absolute;
  background-repeat: no-repeat; }

.tag-posts__jewel--left {
  left: 0px;
  width: 171px;
  height: 1261px;
  background-image: url("/img/bg_page_jewel_left.png");
  background-position: left 0px; }

.tag-posts__jewel--right {
  right: 0px;
  width: 165px;
  height: 1250px;
  background-image: url("/img/bg_page_jewel_right.png");
  background-position: right 0px; }

.tag-posts__item {
  position: relative;
  width: 820px;
  min-height: 313px;
  margin: auto;
  margin-bottom: 75px;
  overflow: hidden;
  font-family: sans-serif;
  font-size: 15px;
  line-height: 1.8; }
  .tag-posts__item .tag-posts__title, .tag-posts__item strong, .tag-posts__item b {
    display: block;
    font-weight: bold;
    font-family: mikachan, YuGothic, sans-serif;
    font-size: 22px; }
  .tag-posts__item a {
    color: #ff6589;
    font-family: mikachan, YuGothic, sans-serif;
    letter-spacing: 1px;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none; }
    .tag-posts__item a:hover {
      color: #125090; }

.tag-posts__item__thumb {
  position: relative;
  float: left;
  width: 394px;
  height: 263px;
  overflow: hidden; }
  .tag-posts__item__thumb img {
    position: absolute;
    width: 394px;
    height: auto;
    transition: left 0.5s; }
    .tag-posts__item__thumb img.active {
      left: 0%; }
    .tag-posts__item__thumb img.gone {
      left: -100%; }
    .tag-posts__item__thumb img.stay {
      left: 100%;
      opacity: 0; }

.tag-posts__item__caption {
  margin-left: 420px; }
  .tag-posts__item__caption p {
    margin-top: 0.5em; }

.tag-posts__item__date {
  line-height: 1;
  margin-bottom: 0.5em; }

.tag-posts__item__nav {
  position: absolute;
  top: 268px;
  width: 394px;
  text-align: center; }
  .tag-posts__item__nav li {
    display: inline-block;
    margin: 0px 1px;
    vertical-align: middle; }

.tag-posts__item__nav__prev {
  width: 29px;
  height: 39px;
  background-image: image-url("ico_arrow_left.png");
  cursor: pointer; }
  .tag-posts__item__nav__prev:hover {
    background-position: 0px 39px; }

.tag-posts__item__nav__next {
  width: 29px;
  height: 39px;
  background-image: image-url("ico_arrow_right.png");
  cursor: pointer; }
  .tag-posts__item__nav__next:hover {
    background-position: 0px 39px; }

.tag-posts__item__nav__dot {
  width: 18px;
  height: 19px;
  background-image: image-url("ico_dot.png");
  cursor: pointer; }
  .tag-posts__item__nav__dot:hover, .tag-posts__item__nav__dot.active {
    background-position: 0px 19px; }

.works-header {
  margin-top: 30px;
  margin-bottom: 50px;
  text-align: center;
  font-size: 15px;
  font-family: sans-serif;
  line-height: 2; }

.works-header__title {
  margin-bottom: 10px;
  color: #ff6589;
  font-size: 40px;
  font-weight: bold;
  font-family: mikachan, YuGothic, sans-serif; }

.workshop-header {
  margin-top: 40px;
  margin-bottom: 50px;
  text-align: center;
  font-family: sans-serif;
  font-size: 15px;
  line-height: 2; }
  .workshop-header:before {
    content: '';
    display: block;
    width: 960px;
    height: 400px;
    margin: auto;
    margin-bottom: 50px;
    background-image: url("/img/img_eyecatch_workshop.jpg"); }

.workshop-header__title {
  margin-bottom: 15px;
  color: #ff6589;
  font-family: mikachan, YuGothic, sans-serif;
  font-size: 40px;
  font-weight: bold; }

.workshop-header__email {
  display: block;
  width: 338px;
  height: 54px;
  margin: 20px auto 10px auto;
  background-image: url("/img/btn_email.png");
  background-position: 0px 0px; }
  .workshop-header__email:hover {
    background-position: 0px -54px; }
  .workshop-header__email span {
    display: none; }

.workshop-header__calendar {
  display: inline-block;
  margin-bottom: 90px;
  color: #125090;
  font-family: mikachan, YuGothic, sans-serif;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 2px;
  text-decoration: none; }
  .workshop-header__calendar:hover {
    color: #ff6589; }
